/* ============================================================

320 and Up by Andy Clarke
Version: 3.0
URL: http://stuffandnonsense.co.uk/projects/320andup/
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0

============================================================ */
/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
/* Variables =================================================== */
/* Mixins =================================================== */
.clearfix {
    *zoom: 1;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
}
.clearfix:after {
    clear: both;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    position: static;
    clip: auto;
    height: auto;
    width: auto;
    margin: 0;
    overflow: visible;
}
/* Page =================================================== */
html {
    background: #ffffff;
    font-size: 62.5%;
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: #f3f5f6;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: transparent;
    font-size: 18px;
    font-size: 1.6rem;
    line-height: 1.5em;
    color: #000000;
}
/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: inherit;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1 small,
h2 small {
    font-weight: normal;
    color: #bfbfbf;
}
h1,
.h1 {
    margin-bottom: 0.75em;
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 1.2;
}
h2,
.h2 {
    margin-bottom: 0.75em;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.2;
}
h3,
.h3 {
    margin-bottom: 1em;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 1.3;
}
h4,
.h4 {
    margin-bottom: 1.5em;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.25;
}
h5,
.h5 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 1.5em;
}
h6,
.h6 {
    margin-bottom: 1.5em;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.header h1,
.header h2,
.header h3 {
    float: left;
    margin-right: 24px;
}
.header h1 a,
.header h2 a,
.header h3 a {
    display: block;
    position: relative;
    top: 6px;
    float: right;
    padding: 4px 12px;
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #f3f5f6;
}
.header h1:hover,
.header h2:hover,
.header h3:hover {
    background-color: #f3f5f6;
}
.header .a-rss,
.header .a-rss:hover {
    float: left;
    width: 16px;
    height: 16px;
    padding: 0;
    background: transparent url(../img/a-rss.png) no-repeat 0 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
p,
ol,
ul,
dl,
address {
    margin-bottom: 1.5em;
    /*font-size: 14px;
    font-size: 1.4rem;*/
    line-height: 1.5em;
}
small {
    font-size: 14px;
    font-size: 1.4rem;
}
ul,
ol {
    margin: 0 0 0 -24px;
    padding: 0 0 0 24px;
}
li{ list-style-type:none}
li ul,
li ol {
    margin: 0;
 /*   font-size: 16px;

    font-size: 1.6rem;*/
}
blockquote {
    margin: 0 0 1.5em -24px;
    padding-left: 24px;
    border-left: 2px solid #c7ced6;
    font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
    font-style: normal;
}
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
cite {
    font-style: normal;
}
dl,
dd {
    margin-bottom: 1.5em;
}
dt {
    font-weight: bold;
}
.dl-horizontal dt {
    float: left;
    clear: left;
    width: 20.25%;
    text-align: right;
}
.dl-horizontal dd {
    margin-left: 22.78%;
}
abbr[title] {
    border-bottom: 1px dotted #c7ced6;
    cursor: help;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
ins {
    background-color: #f3f5f6;
    color: #000000;
    text-decoration: none;
}
mark {
    background-color: #f3f5f6;
    color: #000000;
    font-style: italic;
    font-weight: bold;
}
pre,
code,
kbd,
samp {
    font-family: Monaco, Courier New, monospace;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.5em;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}
sub,
sup {
    position: relative;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 0;
    vertical-align: baselineheight;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
/* Colour =================================================== */
a {
    text-decoration: none;
    color: #013568;
}
a:visited {
    color: #000203;
}
a:hover {
    text-decoration: underline;
    color: #011b35;
}
a:focus {
    outline: thin dotted;
    color: #000000;
}
a:hover,
a:active {
    outline: 0;
}
::-moz-selection {
    background-color: #d6dbe1;
    color: #2d353e;
    text-shadow: none;
}
::selection {
    background-color: #d6dbe1;
    color: #2d353e;
    text-shadow: none;
}
/* Elements =================================================== */
hr {
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #c7ced6;
    border-bottom: 1px solid #ffffff;
}
img {
    max-width: 100%;
    height:auto;
    border-width: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}
/* Forms =================================================== */
form {
    margin: 0 0 1.5em 0;
}
form fieldset {
    margin-bottom: 1.5em;
    padding: 0;
    border-width: 0;
}
form legend {
    display: block;
    width: 100%;
    margin-bottom: 3em;
    *margin-left: -7px;
    padding: 0;
    color: #000000;
    border: 0;
    border-bottom: 1px solid #8c9bab;
    white-space: normal;
}
form legend small {
    font-size: 14px;
    font-size: 1.4rem;
    color: #bfbfbf;
}
form p {
    margin-bottom: 0.75em;
}
form ul {
    list-style-type: none;
    margin: 0 0 1.5em 0;
    padding: 0;
}
form br {
    display: none;
}
label,
input,
button,
select,
textarea {
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: baseline;
    *vertical-align: middle;
}
input,
button,
select,
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
label {
    display: block;
    margin-bottom: 0.1875em;
    font-weight: bold;
    color: #000000;
    cursor: pointer;
}
label input,
label textarea,
label select {
    display: block;
}
input,
textarea,
select {
    display: inline-block;
    width: 100%;
    padding: 4px;
    margin-bottom: 0.375em;
    background-color: #ffffff;
    border: 1px solid #8c9bab;
    color: #000000;
}
input:hover,
textarea:hover,
select:hover {
    border-color: #586879;
}
.input-mini {
    width: 60px;
}
.input-small {
    width: 90px;
}
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
    width: auto;
    height: auto;
    padding: 0;
    margin: 3px 0;
    *margin-top: 0;
    line-height: normal;
    cursor: pointer;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0 \9;
}
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    *width: 13px;
    *height: 13px;
}
input[type="image"] {
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input[type="file"] {
    width: auto;
    padding: initial;
    line-height: initial;
    border: initial;
    background-color: transparent;
    background-color: initial;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
    width: auto;
    height: auto;
    cursor: pointer;
    *overflow: visible;
}
select,
input[type="file"] {
    height: 28px;
    *margin-top: 4px;
    line-height: 28px;
}
select {
    width: auto;
    background-color: #ffffff;
    font-size: 13px;
    font-size: 1.3rem;
}
select[multiple],
select[size] {
    height: auto;
}
textarea {
    resize: vertical;
    overflow: auto;
    height: auto;
    overflow: auto;
    vertical-align: top;
}
input[type="hidden"] {
    display: none;
}
.radio,
.checkbox {
    padding-left: 18px;
    font-weight: normal;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
    float: left;
    margin-left: -18px;
}
.radio.inline,
.checkbox.inline {
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: middle;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
    margin-left: 10px;
}
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
    cursor: not-allowed;
}
input:focus,
textarea:focus {
    border-color: #2d353e, 40%;
    outline: 0;
    outline: thin dotted \9;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
::-webkit-input-placeholder {
    font-size: 14px;
    font-size: 1.4rem;
}
input:-moz-placeholder {
    font-size: 14px;
    font-size: 1.4rem;
}
.help-block,
.help-inline {
    color: #808080;
}
.help-block {
    display: block;
    margin-bottom: 0.75em;
}
.help-inline {
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
}
.form-inline input,
.form-inline textarea,
.form-inline select {
    display: inline-block;
    margin-bottom: 0;
}
.form-inline label {
    display: inline-block;
}
.form-inline .radio,
.form-inline .checkbox,
.form-inline .radio {
    padding-left: 0;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
    float: left;
    margin-left: 0;
    margin-right: 3px;
}
.form-search input,
.form-search textarea,
.form-search select {
    display: inline-block;
    margin-bottom: 0;
}
.form-search .search-query {
    padding-left: 14px;
    padding-right: 14px;
    margin-bottom: 0;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}
.form-search label {
    display: inline-block;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio {
    padding-left: 0;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"] {
    float: left;
    margin-left: 0;
    margin-right: 3px;
}

/* Specials =================================================== */
#startpage_headline {
  margin-top: 50px;
}

@media print {
    /* Print =================================================== */
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    @page  {
        margin: 0.5cm;
    }
    h2,
    h3 {
        orphans: 3;
        widows: 3;
        page-break-after: avoid;
    }
    p {
        orphans: 3;
        widows: 3;
    }
    pre,
    blockquote {
        border: 1px solid #808080;
        page-break-inside: avoid;
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    img {
        max-width: 100% !important;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr {
        page-break-inside: avoid;
    }
}


/*
*
*
        PAGE LAYOUT

*
*
*/

#page_margins, #footer_margins {
    width: 957px;
    min-width: inherit;
    max-width: none;
    margin: 0 auto;
    border: 0px;
    text-align: left;
    position: relative;
}
#page_margins {
    min-height: 100%;
}
#page, #footer_page {
    width: 100%;
    font-size: 12px;
    position: relative;
}
#mainarea {
    padding: 10px 0 75px 0;
    text-align: left;
}
#paidi_logo {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 1000;
}
#footer {
    /*background-color: #cfd0d2;*/
    height: 80px;
    position: relative;
    margin-top: -40px;
}
#footer #tags {
    background-color: #eaeaea;
    color: #FFFFFF;
    float: right;
    font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;
    font-size: 22px;
    height: 35px;
    line-height: 1.6em;
    margin-right: 0;
    padding-left: 20px;
    text-align: left;
    width: 400px;
}




.tx-cspaidiconfigurator-pi1 {
    position: relative;
}
#content_left {
    float: left;
    margin-top: 0px;
    width: 257px;
    position: relative;
    padding-top: 80px;
}
#p_57 #content_left,
#p_58 #content_left,
#p_59 #content_left,
#p_358 #content_left
{
    padding-top: 0;
}
#p_358 #content_left .filterbox{
    border-top:none;
    border-bottom:none;
}
#content_right {
    float: right;
    width: 700px;
    position: relative;
    z-index: 9;
}
#headerframe1 {
    height: 80px;
    margin: 2px 0 0 0;
    padding: 0;
}
#notepad {
    line-height: 12px;
    height: 12px;
    padding-right: 15px;
    margin-right: 0px;
    padding-right: 0px;
}
#mininotepad {
    padding-top: 15px;
    height: 25px;
    float: right;
    padding-left: 30px;
    background: transparent url("../images/navigation/merkzettel.png") left 10px no-repeat;
  clear:both;
}
#mininotepad.inaktiv .additional_info{
    display: none;
}
.button_haendlersuche{
    float: right;
    padding-right: 175px;
    padding-top: 13px;
    padding-left: 30px;
    line-height: 12px;
    height: 27px;
    padding-bottom: 2px;
    border-bottom:1px solid #dcdcdc;
}
.button_haendlersuche
{
    background: transparent url("../images/navigation/location-pin.png") left 10px no-repeat;
    padding-right: 10px;
}
.button_haendlersuche a:link,
.button_haendlersuche a:visited,
.facebook a:link,
.facebook a:visited,
.pinterest a:link,
.pinterest a:visited,
#mininotepad a:link,
#mininotepad a:visited,
#sub_navigation li a:link,
#sub_navigation li a:visited,
#selected_filter ul li a:link,
#selected_filter ul li a:visited,
#selected_filter span,
#langmenu li.first{
    color:#b4b4b4;
}
.programm_links a:link,
.programm_links a:visited,
.programm_links a:hover,
.group_description h3,
.notepadbtn a,
.product_buttons li a{
    color: #8e8d8d;
}

#button_haendlersuche{

}
#headerframe2{
    margin-top: 24px;
    height: 40px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 6px;
}
#languages {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 1000;
    padding-left: 26px;
    background: transparent url("../images/navigation/change-language.png") left top no-repeat;
}
#langmenu {
    padding: 2px 0 0;
    margin: 0;
    list-style-type: none;
    overflow: hidden;
    height: 17px;
    background-color: #fff;
}
#langmenu li.first {
    margin: 0;
    padding: 0 16px 0px 0px;
    min-height: 17px;
     background: #fff url('../images/navigation/arrow-down.png') no-repeat right 4px;

}
#langmenu li {
    margin: 0;
    padding: 2px 0 2px 4px;
    height: 14px;
    cursor: pointer;
}
#langmenu li a{ background: none;   }


#selected_filter {
    font-size: 12px;
    height: 58px;
    line-height: 8px;
    position: relative;
    left: 29px;
    margin-top: 25px;
    width: 200px;
}
#selected_filter span {
    float: none;
    margin: 0 13px 0 0;
}
#selected_filter ul {
    padding: 0;
    margin: 0;
    vertical-align: bottom;
}
#selected_filter ul li {
    clear: both;
    margin: 6px 0 0 0;
}
#selected_filter ul li a{
    display: block;
    background: transparent url("../images/produktfilter/close.png") right 5px no-repeat;
    padding-right: 16px;
    margin-right: 15px;
    height: 14px;
}
#selected_filter ul li a:hover{ background: transparent url("../images/produktfilter/close.png") right 5px no-repeat; }
#selected_filter ul li a:link,
#selected_filter ul li a:visited{
    color: #2f78b7;
}
#selected_filter.elements_2{
    height:72px;
}
#selected_filter.elements_3{
    height:84px;
}
#selected_filter_box{
    /*min-height: 80px;*/
}
#content_right .rootline_box{
    display: none;
}





#list_header {
    height: 80px;
}
#programm_list .first, #accessory_list .first {
    clear: both;
}
.programm_list_item, .accessory_list_item {
    /*background: #004077;*/
    width: 163px;
    float: left;
    margin: 0 16px 15px 0;
    position: relative;
}
#programm_list .last, #accessory_list .last {
    margin-right: 0;
}
.programm_name{
    position: absolute;
    width: 100%;
    bottom: 0;
    padding:4px 0 7px 0;
    background: #e4e4e4 ; /* Fallback IE 6-8 */
    background: rgba(228, 228, 228, 0.80);
    background-image: url("../images/navigation/arrow-product.png");
    background-position: 145px 13px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.programm_name a{
    padding:3px;
}
#programm_image_frame { position:relative; width:700px; height:500px; z-index:500; }
#programm_image_frame .notdeliverable { position:absolute; top:0; left:0; padding: 5px 8px 6px 8px; background-color: #AF0917; color: white; font-weight: bold; }

#programm_image_frame #prev,
#programm_image_frame #next { z-index:100; position:absolute; top:235px; width:40px; height:40px; background-color:#fff; cursor:pointer; }
/*#programm_image_frame #prev { left:0; background: url('../images/programm_image_prev.gif') no-repeat scroll right 0px transparent; }*/
#programm_image_frame #prev { left:0; background: url('../images/arrow-sider-big-left.png') no-repeat scroll right 0px transparent; }
/*#programm_image_frame #next { right:0; background: url('../images/programm_image_next.gif') no-repeat scroll right 0px transparent; }*/
#programm_image_frame #next { right:0; background: url('../images/arrow-sider-big-right.png') no-repeat scroll right 0px transparent; }

#programm_image_text_holder { position:absolute; bottom:0; right:0; width:700px; height:500px;  }
#programm_image_text_holder td { width:700px; height:500px; }
#programm_image_text_holder p { margin-bottom:6px; }
#programm_image_text { width:auto; font-size:12px; padding:5px 7px 6px 8px; background-color:#e9e8e6; margin:0; text-align:left; position: absolute; bottom: 0; right: 0; }

.programm_under_image { width:700px; }

.characteristic { position:absolute; }
.characteristic_tip_content { position:absolute; width:700px; height:500px; display:none; z-index:2000; background-color: rgba(200,200,200,0.7); }
.characteristic_tip_container { position:relative; width: 540px; margin:0; padding:0;}
/*.characteristic_tip_cover { background-color:#fff; filter:alpha(opacity=30); -moz-opacity: 0.30; opacity: 0.30; width:700px; height:581px; }*/
/*.characteristic_tip_wrap { cursor:pointer; position:absolute; top:156px; left:100px; background-color:transparent; width:500px; padding:20px; }*/
.characteristic_tip_wrap { cursor:pointer;  background-color:transparent; width:500px; padding:20px; }
.characteristic_tip_content h2 { font-size:12px; margin:0;  height:15px; color:#0f0e0c !important; background-color: #fff; padding:2px 0 18px 0px; margin:0; }

.characteristic_tip_wrap div{
    background-color: #fff;
    padding:10px;
}
.characteristic_tip_wrap div div{
    padding:0;
}
.characteristic_tip_wrap .closebtn{ position: absolute; width: 30px; height: 30px; right:0; top:0; background:transparent url('../images/close.gif') no-repeat top right; }
.characteristic_tip_description { float:left; width:224px; padding:3px 8px 0 8px; line-height:17px; color:#0f0e0c !important;}
.characteristic_tip_image { float:right; padding:0; width:250px; }

#lightbox-content.characteristic-lightbox-element{
    width: 560px;
}

#list_header #list_title{
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0;
    padding-top: 44px ;
}
#header_holder{
    position: relative;;
}

#programm_header img {
   display:inline;

}
#programm_header h1 {
    position: absolute;
    bottom: 8px;
    left:0px;

    font-weight: normal;
    font-size:1.4em;
    margin: 0;
}
.programm_navigation {
    float: right;
    margin: 43px 0 0 0;
}
.programm_navigation .back, .accessory_navigation .back {
    padding: 0 8px 2px 13px !important;
    margin-right: 8px;
    border-right: 1px solid #d0d0d0;
    background: transparent url('../images/navigation/produkt-programm-navi-arrow-left.png') no-repeat left 1px ;
}
.programm_navigation .back:hover, .accessory_navigation .back:hover { background: transparent url('../images/navigation/produkt-programm-navi-arrow-left_hover.png') no-repeat left 1px ; }
.programm_navigation .overview, .accessory_navigation .overview {
     padding-right: 24px !important;
     background: transparent url('../images/navigation/produkt-programm-overview.png') no-repeat center right  !important;
 }
.programm_navigation .overview:hover, .accessory_navigation .overview:hover { background: transparent url('../images/navigation/produkt-programm-overview_hover.png') no-repeat center right;}
.programm_navigation .forward, .accessory_navigation .forward {
    padding: 0 13px 0 8px !important;
    margin-left: 8px;
    border-left: 1px solid #d0d0d0;
    background: transparent url('../images/navigation/produkt-programm-navi-arrow-right.png') no-repeat right 1px;
}
.programm_navigation .forward:hover, .accessory_navigation .forward:hover { background: transparent url('../images/navigation/produkt-programm-navi-arrow-right_hover.png') no-repeat right 1px; }
.left_box {
    margin-bottom: 15px;
}
.programm_navigation a{
    color: #9f9e9e;
}
.programm_navigation a:hover{
    text-decoration: none;
    color:#c5c5c5;
}

.programm_navigation a.back.grayedOut, .programm_navigation a.overview.grayedOut, .programm_navigation a.forward.grayedOut,
.programm_navigation a.back.grayedOut:hover, .programm_navigation a.overview.grayedOut:hover, .programm_navigation a.forward.grayedOut:hover{
  color: #dddddd;
  cursor: text;
}
.programm_navigation a.back.grayedOut, .programm_navigation a.forward.grayedOut,
.programm_navigation a.back.grayedOut:hover, .programm_navigation a.forward.grayedOut:hover{
  background-image:none;
}
#left_boxes ul li{
    list-style-type: none;
}
.box_header, .box_header_aktiv {
    cursor: pointer;
    height: 20px;
    width: 195px;
    padding: 5px 7px 0 33px;
    color: #989797;
    background: #ffffff url('../images/navigation/arrow-down.png') no-repeat 210px center;
    font-weight: bold;
    z-index: 1;
    border-top:1px solid #eaeaea;
}
.box_header_aktiv{
    background: #ffffff url('../images/navigation/arrow-up.png') no-repeat 210px center;

}
#boxcontent_youtube_video {
    width:235px;
    border-top: 2px solid #F0F0F0;
    padding-top: 10px;
}
#alternative .first, #alternative .last {
    /*height: 66px;*/
    valign: bottom;
    position: relative;
}
#alternative .first, #accessory .first, #decor .first, #combination .first {
    float: left;
    width: 93px;
    margin: 0 0 5px 0;
}
#alternative .last, #decor .last, #accessory .last, #combination .last {
    float: right;
    width: 99px;
    margin: 0 0 5px 0;
}
#alternative .first a:not(.linkToAlternativePage), #alternative .last a:not(.linkToAlternativePage) {
    background: url("../images/navigation/arrow-gr.png") no-repeat scroll right -25% rgba(0, 0, 0, 0);
    bottom: 0;
    height: 12px;
    left: 0;
    line-height: 8px;
    padding-right: 10px;
    position: absolute;
}
#alternative .first:hover a:not(.linkToAlternativePage), #alternative .last:hover a:not(.linkToAlternativePage){
  background-image: url("../images/navigation/arrow-right.png");
  color: #000000;
}
#alternative #boxcontent_alternative .activAlternative a {
    background-image: none;
  color: #000000;
}
#alternative #boxcontent_alternative{
    cursor: pointer;
}
#alternative .first .box_imgcontainer{
    /*position: relative;*/
}


#alternative img { position:absolute; bottom:16px; left:0; }

#alternative .first,
#accessory .first,
#decor .first,
#combination .first { float:left; width:93px; margin:0 0 5px 0; }
#alternative .last,
#decor .last,
#accessory .last,
#combination .last { float:right; width:99px; margin:0 0 5px 0; }

.alternative_icon { position:relative; }
.alternative_flashlink { position:absolute; top:0; left:0; width:100px; height:50px; }

#boxcontent_decor { padding:0; width:235px; }
#box_content_decor { padding:8px 2px 0 33px; }
#boxcontent_decor_descr { font-size:12px; padding:3px 5px 5px 5px; border-top:1px solid #eaeaea; }
#boxcontent_decor_descr ul { margin:0; padding:0; }
#boxcontent_decor_descr li { line-height:17px; list-style-type:none; list-style-image: url('../images/quadrat_black.gif'); margin:0 0 0 18px; padding:0; }
#seal_holder { position:absolute; left:0; top:495px; }
#seal p { margin:0; padding:0; }

div#boxcontent_alternative,
div#boxcontent_decor,
div#boxcontent_accessory,
div#boxcontent_combination {
    font-size: 11px;
}
div#boxcontent_alternative div a img,
div#boxcontent_decor div a img,
div#boxcontent_accessory div a img,
div#boxcontent_combination div a img {
    margin-bottom: -1px;
}

#programm_thumbs { float:left; width:487px; position:relative; margin-top:2px; }
#makeMeScrollable { position:relative; width:488px; height:79px; background-color:#fff; }
#makeMeScrollable .load { position: absolute; top:25px; left:220px; }
#makeMeScrollable .scrollableArea * { position: relative; float: left; margin: 0; padding: 0; }
.scrollingHotSpotLeft { width: 20px; height: 79px; background:#fff url(../images/produkte/arrow-small-slider.png) no-repeat left center; position: absolute; z-index: 10; left: 0; cursor: default; }
.scrollingHotSpotLeftVisible { background:#fff url(../images/produkte/arrow-small-slider.png) no-repeat left center; zoom: 1; cursor: pointer; }
.scrollingHotSpotRight { width: 20px; height: 79px; background:#fff url(../images/produkte/arrow-right-small-slider.png) no-repeat left center; position: absolute; z-index: 10; right: 0; cursor: default; }
.scrollingHotSpotRightVisible { background:#fff url(../images/produkte/arrow-right-small-slider.png) no-repeat left center; zoom: 1; cursor: pointer; }
.scrollWrapper { position: relative; overflow: hidden; width: 100%; height:79px; }
#makeMeScrollable .scrollableArea a img { border-right:4px solid #fff; }
#makeMeScrollable .scrollableArea a.first img { border-left:18px solid #fff; }
#makeMeScrollable .scrollableArea a.last img { border-right:18px solid #fff; }
.scrollableArea { position: relative; width: 100%; height: 100%; }
.scrollableArea a:hover,
.scrollableArea a.active { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.thumb_wrap { position:relative; }
.thumb_activefirst,
.thumb_active { position:absolute; background-color:#000; filter:alpha(opacity=30); -moz-opacity: 0.30; opacity: 0.30; width:114px; height:81px; }
.thumb_activefirst { margin-left:18px; }

.programm_links { float:right; margin-top:2px; }
.programm_notepad,
.programm_tip,
.programm_dealer { border-bottom:1px solid #ffffff; }
.programm_notepad a,
.programm_tip a,
.programm_dealer a { display:block; width:192px; line-height: 23px; height:20px; padding:5px 0 2px 8px; background-color:#eaeaea; }
.programm_notepad a:hover,
.programm_tip a:hover,
.programm_dealer a:hover { background-image:none; text-decoration: none; }
.programm_notepad a img,
.programm_tip a img,
.programm_dealer a  img { margin-left:7px; }
.programm_notepad a.notepadbtn_progamm_act { padding-left:0px; width:200px; }
.programm_notepad a.notepadbtn_progamm_act img { padding-right:8px; }
.programm_links .notepadbtn_del_programm { width:192px; padding:5px 0 6px 8px; background-color:#eaeaea; }
.programm_links .notepadbtn_del_programm img { padding-right:8px; }
.programm_links .notepadbtn_del_programm a { padding:2px 0 0 0; margin:0; display:inline; background-image: none !important;}
.programm_links .notepadbtn_del_programm a:hover { background-image: none !important; }

#programm_slider { margin-top:11px; background-color: #eaeaea; padding:12px;}
#programm_slider li{ list-style-type: none;}
#slider_header { margin-bottom:0px;  }
#slider_header li { font-size:12px; float:left; padding:4px 8px 5px 8px; background-color:#ffffff; border-top:2px solid #ffffff; border-bottom:1px solid #eaeaea; color:#8e8d8d; cursor:pointer; margin:2px 2px 0px 0; }
#slider_header li.first { margin-left:0px; }
#slider_header li.active {  color:#000; margin-bottom:0px; }
.slider_group { padding:5px 8px 8px 8px; }
.SlideTab ul li div.first { border-top:0px; }
.SlideTab { background-color:#fff; width:100%; }
.SlideTab ul { margin:0; padding:0 }
.SlideTab li { margin-bottom:0px; border-top: 1px solid #eaeaea;}
.SlideTab li div.first { border-top:none; }

.group_image { float:left; width:115px; margin-top:3px; padding:5px 10px 8px 10px; text-align: center;}
.group_image img { max-width: 100%; height: auto; }
.group_description h3 { font-size:12px; margin:0; cursor:pointer; font-weight:bold;}
.group_description { float:left; }
.grouparrow { float:left; width:7px; margin:9px 0 0 6px; cursor:pointer; }
.slider_other li { padding: 8px 0 0 8px; }
.slider_other li.first { border-top:0px; }

.slider_product_holder { position:relative; padding: 4px 0; }
.product_image { float:left; width:115px; padding:8px 10px; position:relative; cursor:pointer; text-align: center; }
.product_image img {max-width: 100%; height: auto;}
.slider_product_image-plus { position:absolute; display:none; }
.product_descripton { float:left; padding:0; line-height:18px; width:342px; margin:0; }
.descr_product_name { font-weight:bold; font-size:13px; line-height:18px; padding-bottom:0px; }
.slider_content ul { margin:0; padding:0; }
.slider_content li { clear:both; border-top:1px solid #eaeaea; margin:0; padding: 0px 0px 0px 0px; }

.product_info { }
.product_info_icon { cursor:pointer; margin:4px 0 3px; }
.product_buttons { position:absolute; bottom:0; right:0; }
.product_buttons ul { margin:0; padding:0; width:200px; }
.product_buttons li { border-top:2px solid #fff; padding:0; margin:0; }
.notepadbtn a,
.product_buttons li a { display:block; width:168px; padding:5px 0 2px 42px; height:17px; background:#eaeaea url('../images/icons/pdf.png') no-repeat 8px center !important;}
.product_buttons li a img { margin-left:3px; }
.product_buttons li.notepadbtn { border:none; }
.product_buttons li.notepadbtn a { padding-left:8px; width:192px; background-image:none !important;}
.product_buttons li.notepadbtn a.notepadbtn_progamm_act { padding-left:4px; padding-right:15px; width:181px; }
.product_buttons li.notepadbtn a.notepadbtn_progamm_act img { padding-right:4px; }
.product_buttons .notepadbtn_del_programm { width:192px; padding:5px 0 6px 8px; background-color:#eaeaea; }
.product_buttons .notepadbtn_del_programm img { padding-right:8px; }
.product_buttons .notepadbtn_del_programm a { padding:2px 0 0 0; margin:0; display:inline; }

#download ul,
#rebuyguidiance ul { padding-bottom:8px; margin-bottom:0px;}
#download li,
#rebuyguidiance li { margin:0;  }
#download a,
#rebuyguidiance a.pdflink { display:block; margin-right:8px; min-height:16px; padding:2px 0 0 33px; background:#fff url('../images/icons/pdf.png') no-repeat left 2px; }
#download a img { margin-left:7px; }



/*
        LAYER

*/

/*tipafriend*/
#tipafriendform { margin:3px 0 7px 0; }
#tipafriendform label { margin-bottom:4px; }
#tipafriendform input,
#tipafriendform textarea { width:215px; margin-top:2px;}
#tipafriendform div { margin-bottom:5px }
#tipafriendform #tipafriend_intro { margin-bottom:9px; line-height:17px; }
.tipafriendsubmit { margin-top:18px; }
.error { font-weight:bold; color:#AF0917; padding-bottom:4px; }
#tipafriend_success { margin:5px 0 1px 0; }


.tipcontents { padding: 4px; background-color:#fff; border:1px solid #000; }
.tool-tip {  color: #fff; width: 220px; }
.tip-title { }
.tip-title span { display:none; }
.tip-text { display:none; padding: 0 8px 8px 8px; }

#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2100;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:500px;
    z-index: 2101;
    text-align: center;
}
#lightbox-loading {
    position: absolute;
    top: 20%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
}

#pageflip,
#pageflip_ie6,
#lightbox-content {
    z-index: 101;
    text-align:left;
    background-color: #eaeaea;
    color:#fff;
    margin: 0 auto;
    overflow: auto;
    width:563px;
    font-size:12px;
    padding-bottom:23px;
}
#lightbox-content { width:733px; }

#lightbox-container { text-align:center; }
#lightbox-pageflip {
    background-color: transparent;
    text-align:center;
}
.pageflip_title { cursor:pointer; padding:0 0 0 8px; }

.layer_close_1,
.pageflip_close{
    position: absolute !important;  /* important ist wichtig da sonst bei merkzettel ueberschrieben wird */
    right: 0;
    top: 0;
    width: 33px !important;         /* important ist wichtig da sonst bei merkzettel ueberschrieben wird */
    height: 33px ! important;       /* important ist wichtig da sonst bei merkzettel ueberschrieben wird */
    z-index:1000;
    background: transparent url('../images/close.png') left top no-repeat;
    cursor:pointer;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}
.lightbox_header { background-color:#fff; height:25px; margin:0; color:#000; padding:0; font-weight:bold; font-size:12px; border-left:25px solid #5a0a00; }
.lightbox_header .lightbox_title { margin:5px 8px; float:left; }
.lightbox_header img { float:right; cursor:pointer; }
.lightbox_holder { padding:0 8px 5px 8px; }
.lightbox_close { float:right; cursor:pointer; }

#lightbox-content{padding-bottom: 0px; background-color: transparent; width:753px}
.accessory_layer { width:733px; background-color:#fff; padding-bottom: 20px;float:left;}
.accessory_layer a, .accessory_layer a:hover { text-decoration: none; color: #acacac; }
.accessory_layer #slider_header { background-color:rgb(200,200,200);opacity:0.8; height:34px; margin:0;  padding-left:0; position:relative;}
.accessory_layer #slider_header li { background-color:#fff; font-size:12px; float:left; padding:5px 7px 6px 8px; color:#a3a3a3; cursor:pointer; margin:0 1px 1px 1px; }
.accessory_layer #slider_header li.first { margin-left:0px; }
.accessory_layer #slider_header li.active {  }
.accessory_layer #slider_header .accessory_closebtn { cursor:pointer; padding:0; margin:0; float:right; height:22px; position:relative; top:17px; left:15px; border-top:none; background-color: transparent;}
.accessory_list { padding:25px 23px 0 30px; font-size:12px; float:left; background: #fff;}
.accessory_item { margin:0 7px 7px 0; float:left; height:147px; width:163px; line-height:13px; background-color: #e2e2e2; color:#000; }
#lightbox-content .accessory_item{ position: relative;}
#lightbox-content .accessory_item .image{ position: absolute; left:0; top:0; background: none; padding:0;}
#lightbox-content .accessory_item .name{ position: absolute; color: #403f3e; left:0; bottom: 0; width:82%; height: 30px; padding-left: 3%; padding-right: 15%; padding-bottom: 2px; background: url("../images/navigation/arrow-product.png") no-repeat scroll 145px 10px rgba(228, 228, 228, 0.8);}

/*#accessory .accessory_items{ position: relative; width:93px; height: 84px; }*/
/*#accessory .accessory_items .box_imgcontainer{ position: absolute; left:0; top:0; background: none; padding:0; }*/
/*#accessory .accessory_items .box_txtcontainer{position: absolute; display: block; color: #403f3e; left:0; bottom: 0; width: 98%; height: 15px; padding-left: 2%; padding-bottom: 2px; background-color: rgba(228, 228, 228, 0.8); }*/

.accesory_name { display:block; margin:0; height:23px; padding:0 4px 2px 4px; color:#000; }
.accessory_list .active,
.accessory_list .active a { background-color:#fff; color:#000; }
.accessory_item:hover,
.accessory_item:hover a { color:#000; filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.accessory_item.active:hover,
.accessory_item.active:hover a { color:#000; }
.accessory_list .last { float:right; }
.accessory_description { position:relative; background-color:#7c0c04; width:489px; line-height:17px; padding:4px 8px 4px 8px; margin-bottom:7px; }
.accessory_description ul {  margin:0; }
.accessory_description li { padding:0; margin:0 0 0 15px; list-style-type:none; list-style-image: url('../images/quadrat_white.gif');  }
.AccessorySlideTab a.notepadbtn_accessory { position:absolute; right:0; top:0; display:block; padding:3px 8px 2px 8px; width:147px; background:#e2e2e2 url('../images/arrow_right_small.gif') no-repeat 120px center; }
.AccessorySlideTab a.notepadbtn_accessory_act { padding-left:7px; width:148px; background: #e2e2e2 url('../images/produktfilter/close.png') no-repeat 149px center !important; }
.AccessorySlideTab a.notepadbtn_accessory_act img { padding-right:4px; }
.AccessorySlideTab a{ background: transparent url(../images/arrow_right_small.gif) no-repeat scroll 95% 50%; padding-right: 30px; padding-top: 3px;}
.AccessorySlideTab .accessory_item .accessory_name{display:inline; vertical-align: middle; }
/* Detailsicht */
.AccessorySlideTab .accessory_single_content{ background-color: #fff; color: #000; }
.AccessorySlideTab .accessory_single_content li{ list-style-image: url(../images/quadrat-grey.png)   }
.AccessorySlideTab .accessory_navigation a.overview{ color:#959595}
.AccessorySlideTab .accessory_navigation a.overview:hover{ color:#000}
.AccessorySlideTab .accessory_single_button{padding-bottom:5px;}

iframe {}
/*
        NAVIGATION

*/
#test{

}
#navigation{
    margin-left:150px;
    float: left;
    padding:0 0 10px;
}
#navigation ul{
    list-style-type: none;
}
#navigation ul#navi_level0{
    height: 20px;
}
#navigation #level0 ul li{
    float: left;
}
#navigation ul li a{
    padding:5px 10px;
    color:#989797;
    font-size: 1.1em;
}

#navigation ul li a:hover{
    color:#c12727;
    text-decoration: none;
}
#p_57 #navigation #menuentry_57 a, #p_57 #list_header #list_title, #navigation #menuentry_57 a:hover{ color: #e41e0a; }
#p_58 #navigation #menuentry_58 a, #p_58 #list_header #list_title, #navigation #menuentry_58 a:hover{ color: #adb610; }
#p_59 #navigation #menuentry_59 a, #p_59 #list_header #list_title, #navigation #menuentry_59 a:hover{ color: #68abdf; }
#p_60 #navigation #menuentry_60 a, #p_60 #list_header #list_title, #navigation #menuentry_60 a:hover{ color: #999999; }
#p_61 #navigation #menuentry_61 a, #p_61 #list_header #list_title, #navigation #menuentry_61 a:hover{ color: #999999; }

#p_3 #navigation #menubox_57,
#p_3 #navigation #menubox_58,
#p_3 #navigation #menubox_59,
#p_3 #navigation #menubox_60,
#p_3 #navigation #menubox_61{
    margin-top: -3px;
}


#content_left .filterbox,
.leftcolbox_content{
    border-bottom: 1px solid #f0f0f0;
    color:#989797;
    padding-left: 30px;
    padding-bottom: 0px;
    margin-right: 20px;
}
#content_left #filter_alternative,
#boxhead_searchresults_section{
    border-top: 1px solid #f0f0f0;
}
.box_content {
    line-height: 16px;
    font-size: 12px;
    background-color: #fff;
    padding: 8px 2px 0px 33px;
    margin: 0;
    width: 200px;
    z-index: 1;
}

.filterbox_header_aktiv,
.filterbox_header,
.leftcolbox_header{
    font-weight: bold;
    padding:6px 0;
    background: transparent url("../images/navigation/arrow-down.png") 186px 8px  no-repeat;
    cursor: pointer;
}
.filterbox a{
    color:#989797;
}
.filterbox_content .active a,
.filterbox_content a:hover{
    color:#000000;
    text-decoration: none;
}
.filterbox_content div{
    padding:2px 0;
}
.filterbox_content div.clearfix,
.filterbox_content div div{
    padding:0;
}
.filterbox_content div a,
.filterbox_content div div{
    padding-left: 13px;
    background: transparent url("../images/navigation/arrow.png") left 4px no-repeat;
}
.filterbox_content .clearfilter{
    display: none;
}

#p_3 #slider-1-overlay .overlay-first a{ background:none; }
#p_3 #slider-1-overlay .overlay-middle a{ background:none; }
#p_3 #slider-1-overlay .overlay-last a{ background:none; }
#p_3 #slider-1-overlay .overlay-first:hover{ background: rgba(250,250,250,0.9)}
#p_3 #slider-1-overlay .overlay-first:hover a{ color: #e41e0a;}
#p_3 #slider-1-overlay .overlay-middle:hover{ background: rgba(250,250,250,0.9) }
#p_3 #slider-1-overlay .overlay-middle:hover a{ color: #adb610; }
#p_3 #slider-1-overlay .overlay-last:hover{ background: rgba(250,250,250,0.9)}
#p_3 #slider-1-overlay .overlay-last:hover a{ color: #68abdf; }
#p_3 #slider-1-overlay .overlay a{ display: block; padding-top:10px; padding-bottom: 14px; height: 100% }

#sub_navigation {
    padding: 15px 0 0 0;
    float: left;
    margin-top: 6px;
}
#sub_navigation ul {
    list-style-type: none;
}
#sub_navigation li {
     float: left;
     line-height: 12px;
     /*background: transparent url('../images/footer-bullet_small_grau.gif') no-repeat center left;*/
     padding: 0 0 0 11px;
     margin: 0 7px 0 0;
 }
#sub_navigation li {
    /*background-image: url('../images/footer-bullet_small_gruen.gif');*/
}
#sub_navigation li.first {
    background: none;
    padding-left: 0;
}
#sub_navigation li.last {
    border-left: 1px solid #b4b4b4;
}
/*
        SEARCH

*/

/*#search {
    float: right;
    background-color: #efefef;
    height: 23px;
    width: 224px;

    padding: 2px 2px 0 2px;
}*/

#search {
    float: right;
    background-color: #efefef;
   height: 22px;
    width: 116px;
    padding: 0px 2px 0 2px;
    margin-top: -2px;
}
#search_term {
    float: left;
    width: 95px;
    height: 17px;
    margin-right: 2px;
    padding: 3px 0 0 4px;
    color: #b8b8b8;
    border:none;
    background-color: transparent;
    font-size: 1.1em;
}
#search_submit{

}
.fb-box {
    /*border: 1px solid red;*/
    float: left;
    background-color: #D4E5EF;
    padding: 5%;
    margin-bottom: 10px;
}
.fb-box p {
    padding: 0;
    margin: 0;
}
.fb-text {
    float: left;
    font-size: 12px;
    line-height: 1em;
    width: 70%;
    font-weight: bold;
}
.fb-logo-mobil {
    display: none;
}
img.fb_logo{
  display: none;
}
.fb-logo {
    float: left;
    width: 20%;
    padding-right: 10px;
}
.fb-box a:hover, .fb-box a:visited, .fb-box a,
.fb-logo-mobil a:hover, .fb-logo-mobil a:visited, .fb-logo-mobil a {
    color: initial;
    text-decoration: none;
    background: transparent !important;
}


/*Y:R RSS News-feed*/

.rss_nav {
    float: left;
    width: 120px;
    padding: 5px;
    margin-left: -20px;
    background-color: #D4E5EF;
    margin-top: -29px;
    text-align: center;
}
.rss_nav img {
    width: 117px;
}

.rss_container{

  float:left;
  background-color:#D4E5EF;
  padding:0 3%;
}
.rss_container .rss_logo{
  width:100%;
  float:left;

}
.rss_logo a, .rss_nav a {
    padding: 0;
}
.rss_logo img{
  width:90%;
  height:auto;
  padding:5%;
}
.rss_logo img.rss_img_desktop, .rss_logo .rss_link_desktop{
 display:block;
}
.rss_logo img.rss_img_mobil, .rss_logo .rss_link_mobil{
 display:none;
}
.rss_container .rss_content{
  width:100%;
  float:left;
}
.rss_container .rss_newsitems{
  width:98%;
  padding:1%;
  background-color:white;
  margin-bottom:5px;
  /*height: 72px;*/
  min-height: 72px;
}
.rss_container .rss_newsitems p{
   margin-bottom:0px;
   padding-bottom:0px;
}
.rss_title {
    word-break: initial;
    float: left;
    width: 130px;
}
.rss_title a{
  color:#000000;
  background:none;
  padding-right: 0;
}
.rss_logo a{
  background:none;
}
.rss_desc a{
 color:#000000;
  background:none;
}
.rss_image {
 float: left;
 width: 64px;
 padding: 5px 5px 0 5px;
 height: auto;
}
.rss_container a:hover{
  background:none !important;
}
@media (max-width: 768px) {

    .fb-box {
        width: 100%;
        padding: 0;
        display: none;
    }
    .fb-text {
        display: none;
    }
    .fb-logo {
        display: none;
    }
    .fb-logo-mobil {
        display: block;
    }
    .fb-logo-mobil p {
        padding: 0;
        margin: 0;
        line-height: 1em;
    }
    .mobile .fb-text p.bodytext a {
        color: initial;
    }
    img.fb_logo {display: block;}
}
@media only screen and (max-width: 768px) {

/*Y:R RSS News-feed*/
.rss_container{
  width:100%;
  float:left;
  background-color:#D4E5EF;
  padding:0px;
}
#p_3.mobile #footer {
   float: left;
}
#rss_paidi {
  float:left;
  padding:0 3%;
  margin-bottom:20px;
}
.rss_logo img{
  width:100%;
  height:auto;
  padding:0px;
}
.fb_logo img{
  display: block;
  width:100%;
  height:auto;
  padding:0px;
}
.rss_logo img.rss_img_desktop,.rss_logo .rss_link_desktop{
 display:none;
}
.rss_logo img.rss_img_mobil,.rss_logo .rss_link_mobil{
 display:block;
}
.rss_content{
  display:none;
}

}

@media only screen and (min-width: 480px) {
    /* 480 =================================================== */
    #page_margins, #footer_margins {
        /*width: 450px;*/
}
@media only screen and (min-width: 600px) {
    /* 600 =================================================== */
}
@media only screen and (min-width: 768px) {
    /* 768 =================================================== */
    #page_margins, #footer_margins {
        /*width: 757px;*/
    }
    #content_left {
        /*width:150px;*/
    }

    #content_right {
        /*width:600px;*/

    }
}

@media only screen and (min-width: 992px) {
    /* 992 =================================================== */
    #page_margins, #footer_margins {
        width: 957px;
    }
    #footer_margins {
        width: 987px;
        padding-left:30px;
    }
    #content_left {
        width:257px
    }

    #content_right {
        width:700px;

    }
}
@media only screen and (min-width: 1382px) {
    /* 1382 =================================================== */
    body {
        /*max-width: 1440px;*/
    }
}
    #page_margins, #footer_margins {
        width: 957px;
    }
    #footer_margins {
        width: 987px;
        padding-left:30px;
    }
    #content_left {
        width:257px
    }

    #content_right {
        width:700px;

    }
/*
    MEDIA ALL
*/

